body{
    padding-right: 0px;
    background-image: url(https://panel.milanooshoes.com/files/website/store/main/big/bbackfade.png), url(https://panel.milanooshoes.com/files/website/store/main/big/pbackfade.png);
    background-repeat: no-repeat;
    background-position: top left, center right;
    background-position-x: -474px, calc(100% + 330px);
    background-position-y: -18px, center;
    padding-bottom: 30px;
    background-size: 900px, 600px;
    background-attachment: fixed;
    padding-top: 20px;
}
#MainWrapper
 {
    background: #e8edff4a !important;
}
.MainWrapper {
  padding-top: 0px !important;

}
.FBoxTop img{
filter: brightness(0) saturate(100%);
}
.ProductBox {
    background: #ffffff !important;
    border-radius: 7px !important;
}
.PageNext span img{
    background: transparent !important;
    border: none !important;
    filter: brightness(0) saturate(100%) invert(49%) sepia(58%) saturate(432%) hue-rotate(346deg) brightness(86%) contrast(88%) !important;
}
.PagePrev span img{
    background: transparent !important;
    border: none !important;
    filter: brightness(0) saturate(100%) invert(49%) sepia(58%) saturate(432%) hue-rotate(346deg) brightness(86%) contrast(88%) !important;
}
.FilterBox{
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
}
.FBoxSearch{
    margin-bottom: 0px;
}
.STitleBox{
    width: calc(100% - 5px);
    padding: 0px !important;
    margin: 0px !important;
    margin-right: 1px !important;
}
.FBoxTop img , .FBoxSearch img{
filter: brightness(0) saturate(100%) invert(39%) sepia(0%) saturate(315%) hue-rotate(208deg) brightness(89%) contrast(85%);
}

.FBoxBody ul{
border:none;
}
.ClearFilter{
color:#1e90ff !important;
}
.STitleBox{
border-right-color: #1e90ff;
}
.BigSF .AC {
    color: #1e90ff;
    font-family: 'ISBold';
}
.PPBack .JustDiscount
 {
    color: #1e90ff;
}
.PPagingActive {
    background: #1e90ff !important;
box-shadow: 0px 0px 8px -2px #e61bff61;
    color: #fff;
}
.PageNext span img{
 filter: brightness(0) saturate(100%) invert(46%) sepia(85%) saturate(3012%) hue-rotate(192deg) brightness(101%) contrast(101%) !important;
}
.ProductBox{
border: 1px solid #1e90ff !important;
}
.PPBack {
    border-color: #1e90ff !important;
}